/* CSS Document */
/** { margin: 0; padding: 0px; }*/
body {
font: bold 0.9em Arial, sans-serif;	
	color: #ffffFF;
	text-align: left;
	background-color: #2C698D;
	margin: 0;
	padding: 10px;
	}
	.printthis {
	font-size: 0.8em;
	color: #FFFFFF;
	text-align: right;
	}
	h1 {
	color: #c4dce3;
	font-size: 1.3em;
	}
	h2 {
	font-size: 1.3em;
	}
.lightblue {
color: #c4dce3;
}
a {
color: #c4dce3;
}

img {
	border: 2px solid #C4DCE3;
	text-align: center;
}
p {
	padding-right: 15px;
	padding-left: 15px;
}
div.lightbluebox {
	background-color: #c4dce3;
	color: #2c698d;
	min-height: 180px;
	padding: 4px;
}
ul {
margin-top: 0;
}
.center
{
text-align: center;
}